tilde {base} | R Documentation

## Tilde Operator

### Description

Tilde is used to separate the left- and right-hand sides in a model formula.

### Usage

    y ~ model

### Arguments

`y, model` | symbolic expressions.

### Details

The left-hand side is optional, and one-sided formulae are used in some contexts.

A formula has mode `call`. It can be subsetted by `[[`: the components are `~`, the left-hand side (if present) and the right-hand side in that order.

### References

Chambers, J. M. and Hastie, T. J. (1992) Statistical models. Chapter 2 of Statistical Models in S eds J. M. Chambers and T. J. Hastie, Wadsworth & Brooks/Cole.

### See Also

`formula`

[Package base version 3.4.2 Index]